Bug 142851 - Anaconda identifies install CDs as corrupted
Summary: Anaconda identifies install CDs as corrupted
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-14 17:47 UTC by Gregory Rickmar
Modified: 2013-03-06 05:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:03:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Rickmar 2004-12-14 17:47:51 UTC
From Bugzilla Helper:
User-Agent: Opera/7.52 (Windows NT 5.1; U)  [en]

Description of problem:
After downloading the installation CD ISOs, checking checksums with 
md5sum and verifying that the checksums are correct, burning 
installation CDs, and using Anaconda at the beginning of the 
installation process to check each CD that each CD is OK, Anaconda 
tells me that EVERY CD is corrupted. Installation of RHEL4B2 is 
possible and (other than this problem) installation proceeds without 
incident. However, the resulting RHEL4B2 installation is VERY 
unstable, so much so that it is impossible to log off as one user to 
log on as another -- the system requires a warm boot using the 
computer's reset button.

Other downloads and installations, using the exact same equipment and 
techniques, of RHEL3 and Fedora have proceeded normally, without this 
problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Recheck ISO checksums.
2. Burn new CDs. Different burn settings (such as speed) with each 
burn are used with burning each new set of CDs.
3. Restart installation.
    

Actual Results:  I'm told every time that every CD is corrupted.

Expected Results:  Every CD should have passed Anaconda's 
verification process.

Additional info:

Comment 1 Jay Turner 2004-12-15 10:31:09 UTC
This is a dup of bug 131051, but it's a private bug, therefore I'm not going to
dup this against it.

Comment 3 Jiri Pallich 2012-06-20 16:03:03 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.